<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/x-icon" href="https://openlayers.org/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Select Features</title>
  </head>
  <body>
    <h1>OpenLayers</h1>
    <h2>Select Features</h2>
    <div id="map"></div>
    <form>
      <label for="type">Acción &nbsp;</label>
      <select id="type">
        <option value="click" selected>Click</option>
        <option value="singleclick">Single-click</option>
        <option value="pointermove">Hover</option>
        <option value="altclick">Alt+Click</option>
        <option value="none">None</option>
      </select>
      <span id="status">&nbsp;0 características seleccionadas</span>
    </form>

    <script type="module" src="./select_feature.js"></script>
  </body>
</html>
